Внимание!
Не все расширения для phpBB 3.2 совместимы с phpBB 3.3, главным образом из-за неверного синтаксиса в определениях сервисов (отсутствия обрамляющих кавычек - '...').
Перед обновлением необходимо убедиться в совместимости всех расширений.
Рекомендуется предварительно тестировать обновление на копии конференции (локально или на сервере).

Предупреждение браузера "Осторожно, вредоносное ПО!"

Проблемы с установкой или работой phpBB 3.1.x? Получите помощь здесь!
С 1 июля 2018 года phpBB Group прекращает поддержку phpBB версии 3.1.
Сайт официальной русской поддержки phpBB Guru продолжит поддержку phpBB 3.1 до 1 января 2019 года.
Подробнее: Окончание поддержки phpBB 3.1.
Правила форума
Местная Конституция | Шаблон запроса | Документация (phpBB3) | Мини [FAQ] по phpBB3.1.x | FAQ-3 (phpbb3) | Как задавать вопросы | Как устанавливать расширения

Ваш вопрос может быть удален без объяснения причин, если на него есть ответы по приведённым ссылкам (а вы рискуете получить предупреждение ;) ).
StormClass
phpBB 1.0.0
Сообщения: 1
Стаж: 1 год 7 месяцев

Предупреждение браузера "Осторожно, вредоносное ПО!"

Сообщение StormClass »

Добрый день,создал недавно форум.Сегодня зашёл на сайт и вижу это...
Вот кому интересно сам сайт - http://saimbro.5nx.ru/index.php (Заходил с браузера Chrome,хотя другие говорят что всё ок)
Раньше всё работало на этом браузере,а сейчас нет(
Помогите как решить данную проблему,спасибо.

Аватара пользователя
nissin
phpBB 3.0.4
Сообщения: 2190
Стаж: 12 лет 6 месяцев
Откуда: Павлодар
Благодарил (а): 7 раз
Поблагодарили: 340 раз

Re: Предупреждение браузера "Осторожно, вредоносное ПО!"

Сообщение nissin »

Вирусов наловили.
Всё повторяется. nurlan.info

Вернуться в «Поддержка phpBB 3.1.x»